.levelh1 {
  display: block;
  font-size: clamp(14px, 5vw, 22px);
  color: black;
  margin-left: 0;
  margin-right: 0;
  font-style: normal;
  /* font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New"; */
}

.levelh2 {
  display: block;
  font-size: clamp(12px, 5vw, 18px);
  color: black;
  margin-left: 0;
  margin-right: 0;
  font-style: normal;
  /* font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New"; */
}

.levelh3 {
  display: block;
  /* font-size: 16px; */
  color: black;
  font-style: normal;
  font-size: clamp(10px, 4vw, 16px);
  margin-left: 0;
  margin-right: 0;
  /* font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New"; */
}

.levelh4 {
  display: block;
  /* font-size: 14px; */
  color: black;
  font-style: normal;
  font-size: clamp(10px, 4vw, 14px);
  margin-left: 0;
  margin-right: 0;

  /* font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New"; */
}

.levelh5 {
  display: block;
  font-style: normal;
  font-size: clamp(8px, 4vw, 10px);
  color: black;
  margin-left: 0;
  margin-right: 0;
  /* font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New"; */
}

.levelh6 {
  display: block;
  font-size: 0.67em;
  color: black;
  margin-left: 0;
  margin-right: 0;
  /* font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New"; */
}

/* .ant-select-selection {
  background: transparent !important;
  border-radius: 0 !important;
  border: none !important;
}
.ant-input {
  background: transparent !important;
  border-radius: 0 !important;
}

.ant-select-selection__rendered {
  height: 42px;
  margin-left: 0px !important;
  background: transparent !important;
}

.ant-select-lg .ant-select-selection--single {
  height: 42px !important;
  background: transparent !important;
}

.ant-cascader-picker,
.ant-cascader-picker-large,
.ant-cascader-input {
  display: block;
  background-color: transparent !important;
  border: none !important;
  border-radius: 0 !important;
  padding-left: 0px !important;
} */

/* .ant-calendar-picker {
  background: transparent;
  border: 0px solid #cdcece;
}
.ant-calendar-picker-input {
  border: none !important;
  padding-left: 0 !important;
}
.ant-calendar-range-picker-input {
  font-size: calc(11px + 0.15vw);
} */

/* tanvi */

.ant-input,
.ant-select-selection,
.ant-calendar-range-picker-input,
.ant-cascader-picker,
.ant-select {
  border: none !important;
  background: none !important;
  border-radius: 0px !important;
  font-size: clamp(8px, 4vw, 14px) !important;
  /* font-size: 16px !important; */
  color: black;
}

.ant-input {
  border-bottom: 1px solid #cdcece !important;
}

.ant-input.input-border {
  border: 1px solid #cdcece !important;
}

.ant-input.input-none-border {
  border: none !important;
}

.ant-cascader-input,
.ant-calendar-picker-input {
  border: none !important;
}

.ant-select-selection,
.ant-select,
.ant-cascader-picker {
  min-width: 140px;
  width: 100% !important;
}

input::placeholder,
textarea::placeholder {
  font-size: calc(12px + 0.2vw) !important;
}

.clear-pad .ant-select-selection__rendered {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.clear-pad .ant-calendar-picker-input {
  padding-left: 0px !important;
}

.ant-pagination-item-active a {
  color: white !important;
}

.ant-pagination-prev a {
  border: none !important;
  background: transparent !important;
}

.ant-pagination-next a {
  border: none !important;
  background: transparent !important;
}

.ant-btn-primary {
  box-shadow: 0 0px 0 rgba(0, 0, 0, 0.045) !important;
}

.ant-cascader-picker-label {
  padding-left: 0px !important;
}

/* :hover{
  background: white !important;
} */

.ant-menu-vertical {
  border-right: 0px !important;
}

.ant-table-thead tr th {
  background: transparent !important;
}

.ant-upload-list-item {
  border: none !important;
  padding: 0px !important;
}

.clearfix .ant-upload.ant-upload-select-picture-card {
  border: 2px dashed rgba(0, 113, 197, 0.3) !important;
}

.ant-upload.ant-upload-select-picture-card .ant-upload {
  padding: 0px !important;
}

.border1 > .ant-upload {
  width: 180px !important;
  height: 180px !important;
  border: 2px dashed rgba(0, 113, 197, 0.3) !important;
}

.border2 > .ant-upload {
  width: 235px !important;
  height: 100px !important;
  border: 2px dashed rgba(0, 113, 197, 0.3) !important;
}

.border3 > .ant-upload {
  width: 100% !important;
  height: 100px !important;
  border: 2px dashed rgba(0, 113, 197, 0.3) !important;
  border-radius: 0px !important;
  background: white !important;
}

.hideboder > .ant-upload {
  /* width: 180px !important;
  height: 180px !important; */
  border: none !important;
}

.thcenter {
  text-align: center;
}

.box-shadow {
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  background: white;
}
